<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="da"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Begrænset garanti for Republikken Tyrkiet</title></head><body id=""><div class="header">Vigtige oplysninger</div><h1>Begrænset garanti for Republikken Tyrkiet</h1><div>
<p>Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sverige eller et lokalt datterselskab garanterer i henhold til betingelserne i denne begrænsede garanti, at denne enhed (herunder telefon, tablet og tilbehør) er fri for fejl i design, materialer og forarbejdning på tidspunktet for en forbrugers oprindelige køb og en efterfølgende periode på to (2) år.</p>
<p>Hvis denne enhed ikke fungerer under normal anvendelse og service pga. defekter i design, materialer og forarbejdning i garantiperioden, vil autoriserede Sony-distributører eller -servicepartnere i det land/område, hvor du købte enheden, efter deres valg reparere eller erstatte enheden eller refundere købsprisen for enheden i henhold til vilkårene og betingelserne angivet heri.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Nogle af dine personlige indstillinger, overførsler og andre oplysninger kan gå tabt, når enheden repareres eller udskiftes. På nuværende tidspunkt kan Sony være forhindret af gældende lovgivning eller andre lovgivningsmæssige eller tekniske begrænsninger i at tage en backup af visse overførsler. Sony påtager sig intet ansvar for mistede oplysninger af enhver slags og yder ingen erstatning for sådanne tab. Du bør altid tage backup af alle oplysninger, der er gemt på enheden, f.eks. overførsler, kalender og kontakter, inden du afleverer din enhed til reparation eller erstatning.</p></td></tr></table> </div>
</div>
               

            </body></html>